## easylist 0.3.23

=== Makefile ===
#############################################################################
# Makefile for building: easylist
# Generated by qmake (2.01a) (Qt 4.7.0) on: wo 27. apr 17:44:13 2011
# Project:  easylist.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I. -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mycheckbox.cpp \
		mainform.cpp \
		mycheckboxcontainer.cpp \
		systemsettings.cpp \
		listform.cpp \
		editform.cpp \
		slidewidget.cpp \
		chooselistform.cpp moc_mycheckbox.cpp \
		moc_mainform.cpp \
		moc_mycheckboxcontainer.cpp \
		moc_systemsettings.cpp \
		moc_listform.cpp \
		moc_editform.cpp \
		moc_slidewidget.cpp \
		moc_chooselistform.cpp
OBJECTS       = main.o \
		mycheckbox.o \
		mainform.o \
		mycheckboxcontainer.o \
		systemsettings.o \
		listform.o \
		editform.o \
		slidewidget.o \
		chooselistform.o \
		moc_mycheckbox.o \
		moc_mainform.o \
		moc_mycheckboxcontainer.o \
		moc_systemsettings.o \
		moc_listform.o \
		moc_editform.o \
		moc_slidewidget.o \
		moc_chooselistform.o
DIST          = ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		easylist.pro
QMAKE_TARGET  = easylist
DESTDIR       = 
TARGET        = easylist

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainform.h ui_listform.h ui_editform.h ui_chooselistform.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: easylist.pro  ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:

=== debian/changelog ===
easylist (0.3.23) unstable; urgency=low

  * Added prompt when clicked Uncheck All.

 -- Willem Liu <willem.liu@gmail.com>  Sat, 26 Mar 2011 11:17:23 +0100

easylist (0.3.20) unstable; urgency=low

  * Repackaged to reduce package size.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 26 Oct 2010 18:08:00 +0200

easylist (0.3.19) unstable; urgency=low

  * Repackaged to reduce package size.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 26 Oct 2010 18:06:00 +0200

easylist (0.3.18) unstable; urgency=low

  * Added warning message box when clear checked message is pressed.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 26 Oct 2010 17:47:00 +0200

easylist (0.3.17) unstable; urgency=low

  * Fixed bug when saving to a list template with empty name causes all lists to disappear.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 21 Oct 2010 19:19:00 +0200

easylist (0.3.16) unstable; urgency=low

  * Fixed minor bug. Switching to Lists... view didn't save current list item states.
  * Added notification when saving list as template.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 21 Oct 2010 19:19:00 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/easylist.sgml > easylist.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/easylist.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/easylist install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## easylist 0.3.24

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: wo 27. apr 17:44:13 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: vr 29. apr 22:10:26 2011
 # Project:  easylist.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I. -I/usr/include -I. -I.
+INCPATH       = -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I. -I/usr/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
-LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
@@ -51,14 +51,18 @@
 		listform.cpp \
 		editform.cpp \
 		slidewidget.cpp \
-		chooselistform.cpp moc_mycheckbox.cpp \
+		chooselistform.cpp \
+		requestwebpage.cpp \
+		settingsform.cpp moc_mycheckbox.cpp \
 		moc_mainform.cpp \
 		moc_mycheckboxcontainer.cpp \
 		moc_systemsettings.cpp \
 		moc_listform.cpp \
 		moc_editform.cpp \
 		moc_slidewidget.cpp \
-		moc_chooselistform.cpp
+		moc_chooselistform.cpp \
+		moc_requestwebpage.cpp \
+		moc_settingsform.cpp
 OBJECTS       = main.o \
 		mycheckbox.o \
 		mainform.o \
@@ -68,6 +72,8 @@
 		editform.o \
 		slidewidget.o \
 		chooselistform.o \
+		requestwebpage.o \
+		settingsform.o \
 		moc_mycheckbox.o \
 		moc_mainform.o \
 		moc_mycheckboxcontainer.o \
@@ -75,7 +81,9 @@
 		moc_listform.o \
 		moc_editform.o \
 		moc_slidewidget.o \
-		moc_chooselistform.o
+		moc_chooselistform.o \
+		moc_requestwebpage.o \
+		moc_settingsform.o
 DIST          = ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -123,7 +131,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainform.h ui_listform.h ui_editform.h ui_chooselistform.h $(OBJECTS)  
+$(TARGET): ui_mainform.h ui_listform.h ui_editform.h ui_chooselistform.h ui_settingsform.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: easylist.pro  ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -151,7 +159,8 @@
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
-		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
+		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
+		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
 	$(QMAKE) -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
@@ -166,6 +175,3 @@
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
-../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
-../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
-../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:

=== debian/changelog ===
easylist (0.3.24) unstable; urgency=low

  * Added Sync functionality with http://www.willemliu.nl/qt/maemo/easylist/
  * Added donation plug in about box.

 -- Willem Liu <willem.liu@gmail.com>  Sat, 26 Mar 2011 11:17:23 +0100

## easylist 0.3.25

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: vr 29. apr 22:10:26 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: za 30. apr 03:05:01 2011
 # Project:  easylist.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro

=== debian/changelog ===
easylist (0.3.25) unstable; urgency=low

  * Merged with sync window improvements from Dotblank.
  * Added some minor improvements of my own.

 -- Willem Liu <willem.liu@gmail.com>  Sat, 30 Apr 2011 3:11:23 +0100

=== debian/control ===
Source: easylist
Section: user/utilities
Priority: optional
Maintainer: Willem Liu <willem.liu@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, autotools-dev, libhildon1 (>= 2.2)
Standards-Version: 3.7.3
Homepage: http://gitorious.com/easylist

Package: easylist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple Check list app.
 With this app you can enter text in a text area. Each new line is interpreted
 as a new checkbox item. The app supports portrait as well as landscape
 orientation. The app can sort checked items to the bottom and/or from A-Z.
 As a bonus it has a nice slide up/down transition effect when switching
 between List view and Edit list view modes. Multiple lists is supported.
XSBC-Maemo-Display-Name: EasyList
XSBC-Bugtracker: mailto:willem.liu@gmail.com
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAEk5JREFUaIF9mm/wbldV3z9r7b3POc/v3sQQzJ+bPxhkLFMRSqBGEiRRwRgICeAkmL6q4U1bm86047SCgUBqh/hGWp22IwzOOH3RF15QSUlqocTGoRWlzR8F24mRNMZIYihGcu/vec7ee63VF/u5NzcQ2K+e85zz7GevvdZe6/v9riN85yE3vu3GH1Ht96lA9wRMNIXZVnaibFwhN7plJEFGgQpkdigLKwa0AAQIZZEZ2LHrkLNTEHaAh1vYxKKJYMsaYM2+67Of/ezJb7vAF/vy5ptvTid3J99B55ORMwuJ2oXIirDDe2LOFUMoQLWZOe0IYGUh9p+EhRKwekc0gXXmPLGzxhKGAF0zHgVPO7IJpImOsOlb0GCNGadec+TIkf9+/Phx+44GfPCDH9QH/9eDv5xEbtNo7ExYcmJHZ2JmpQPCFJ1AWC2xJGc1R6Qwp8aOhTkqLorRiQ6koEhCzdilhJAJlIVgy44NEw0l+Y4qEyoGTCQqzTNLVEwFxLn8dVekO++800+tOZ1pwLlHzv1ddH13Q8CClCEcukwUViISG4HqhkVBc6MLZFUKDY+ZILBIaFQmUUwEfMKi05MgAZlMiGCsBIWMk2hUVbDOJBMmgVMRSSQJkhU6ztNP/dV5t/y9W37n/vvvDwA9tfgbbrjhx1raXROuTGFYUVYUxVGECAFztgg5gaR1WB8zmYyjNA3UV3JSYv/dLEAS0n7xyILEFolAUMQVCVhJhCc0zTSphOi4jpUmzjY7RsLxn/niA3/wj09Fz2kDJvxzkGmSWU2wrkgYTcEAJJHLhFCpNpEjYUyMUEsYmeKGpUzzlS5BAsxmlENKd3JAYYewACsRgiCgiWRQaCQcAyK2FE2gCSeTAhbJmDka86+88203+mkDbrnllovcZxbSiBkpSILUhR4zGUcQ1giCRORKi0RGSLohJ0elk2VGmJBQxgmY8GxozEQqFAk8HFcniUBPZK0QMKUJDdBozAQ5FPOEEwgTeFAjyBlMKlWD0wa0Vp80hMoKLCBOoJQkgFDoCCNrZJzJZR9WSpKG0kGg4kAQNJQNqzWKVWoopkLzwmyZTkMIcloBR+kEID48O6IumKloV7J1EkJOFd3noSQdQOSiiy566RU/eOXXvDeaZrQ1UlagQwQpzyQ3tsxM2uhAuKDqCA1FWANyL0gJzBuFGaSj4RySUCCF0VxJqaEkAidsIiUBE1JasVBcGxozDWfxRNWKMGEBhU7VQK0wYTTh9TmL/GhJwq4nZhM8FSZrxJxYe+Pk33ydOW/ocZJKQdjS2JAxFCHROBmFmZVaA0JRKtKN5ejENM3EWmlamCQRlojUgAlJFQQiZaAgFuQ4oMtKCaUJp306m+HJmU0IN0wSPdYb5Jo3XRPnnXsuhw4pOpNAKjOPPfZnLOcc5fBvDllE2NqI/8IWYyH2O9twMoKzEkx0GlNKTFTK2edz8q+/ziu/9zKe3XYOiiOuVOkISiaovZA06BpMAe7g2ikoDUVphAuWCm6d5EEk6C7MFPJy1kzve7dKJjC+8sRXyHnDy85/OW+/9TpChLOWAkzULCwYqRea7OgJFluw1DEHj85aBa877v7M7/D4iS2PPvEY51/8ffS+JaKBHCGx0jE8V5IJE4UmDTRhNtNzAJkJJ0XC3CBlemokFBXDCdLfuuyVHypFETcsnF5P8NzhIVdc8Qbeft2b+e6XnEtZDiDPLHkChZKCnhM5b1h0ppdOypmcDpiSc7A5ynJk4bJXvIww4ytPPMkBwTwLKooSVBoTG4wgC4gEjcB7ULITPpEDWnQsFZAVNZg1EBckbTCE3KPTQykqdIwyncWlx45y3Y9dw9GXHkNNSAhH2JI0WMhgB+xEKRgtK6UvKEFQOeAcdjk46sZZBxeTr72Wxx/7c9y3CAs7A3BKHLCjgiRWGkRgBFMKcszDuxaUFCRZsa5A0GwhdAdtJSSQN//4W2IzbTAxZoMvPfGn/MovfoTLLrkUd8d0IUVQAxaECljeMRm4LHgKpgisG5GC5I7ITEijWUFT5+tPPsNt//yf8bKXv4LsDXAsZmYark6VEYa7VJkscCacShpHm20OMIgBh1ARUg7UISdTJDKYIQUuOLiAY8cuQZaZgyg0gkQl9YWMkYGczoFS6b7QbIeKMy2FCCFrZwsohTmURWfyhRdxzpGzkd6w4kyWcSprBlwQYM0rGDQJQmVk8VSwZBABpwoaDSfQyKzSydAgg7YFCFZ2HBwcMOWJiKAAsGHOAPkM6DeRcTLTC+GtFDYRZ1wLZeOsAUFBqPzWPXfzYuPhhx7kjtv/JY3Gvf/5nhd95tR46MGHuf2Dd5LNA4+KkFm74h5cfOwSTmy/gXTByQTOkp3VM5Iq0QWYEVYiQLOwmTL/+0+/wpvf8sPc86nP8JpXv4adVSTgvCNHEDtkzoPqnBpvf9u7SFpxBe+CiBJ5QnrjXddfTxXABMkDjq8u3PvpTwFw92/9BnOsaEiQXPFUgZWZAmXDLEopM6UEUgqVmayNTSiSBU3KJm3QkljSwte+8Rzv+/n3cvJk56t/8TjL5gBlZtaZohMVZY11jwz3PsyVplA8EAo5jGiHEEF1KASq84j/MLBBXx586CG+8MBDIJCt+x6/B46jwCYFLU2IQJApAUlAPBHMiDiTBw7MUpDS+djHPs59993H333967j2re+g1pW5QACIkmQCE/QMCrXre5aJoKxUEQSFFNChuQCOZqF75vLXvQqAT3zyOOoMA9YGR6ITyUBmTsTYXVEgwYGDSaJ0Y5WjlLRjExtqbgRCWSZe/epX8eijj6Ii/Lff+wNS7VScAQUr5SBjUZlTUP15C5IkcnSqDGxUYhxRaUCawFY0dcyCN139Bt73c+/lH73nPTz+1DOQMqtmckgFHHqCsjIRoBBZSSqoJhJCaDCRIBItYqRKdcycRx99FIB3vvNdeNsiTMwk4JCuiWDAkN03eSDlhHVIqhhBeKAiw2tRiSQkT3hybv37Pw3A4089TRZoYagLKiGIMIw4TTBAY2KigCSEYDn7bHQWXMAVLDlnnbXw0Y/+GgCv+f5X8ZFf+tdMMWEaWAq6FExm3IWZHUK8gIVXX+lk1NsAcjDWIoAKIkKVys0/eRMXXnghJ06cGLcCxAW1iuJKuIwfGbT95CWN+F0OZn73/vsQET7+8V/nyNlnMyUlTjzHD77+Cn72Z2/jzjs+wMNf/hIXnncBkYOioAI5ZSYJcoJOGSt7PsNy73+6l3vv+U1++557+PS993DDTTfhBmIDYmMgIfz0rbfy1FNP8VPv/ilgrFEAyUK26EMGiWF92W/RtH/Q3fmulxwD4Bfv+lf8wKu+n6vfeBX/4hfu5H8+8EUA7rj9Duqu7uWUMbvKQJbPjwVonKosANdfdz2mgp9CtCKICy6N7GAqHDt2EQDHjx8fUcKAFOADrZoHckZg5n2mjr1eUXeNH7ri9bz/jg/wF0/+OT9z2z/giSee5N999FcBuPTSS0CVHkpEQAIJmCJOzwGQWPcZ54xhINHpMT4rbRB/no+ld998Mw89+CD/5d7f3lfkMYk4YBN6zpGzkbYjvCIWdBnb1h1IMEmi1i133v4Brn7T1fzJl7/M97ziUsyMf/ieW/mzR/8v67pyEH2wKyBC2Mq8r9tl/58N8zwyzGmrBiQ4iAEnDi3jAlkykLjrw3fx1re+lZ//ufezY0aAZiPt9shoWtFIAXlC3VhDKHupKHSEQhMjxwxufPiuuzj//PMB+IG/87f5hQ/fhSpEzNip4HAgB6KOeeFU5XJGWJ/pldjjoAgHHQcTr2DBa197OZdf/tpTEUkSw6SRHERB6aQ+oZI6ER3yjAG2d/LkY9/cnU6jM3HVG6/kV3/53wLwax/7ON99wQWwhdBOjf3ifI8SwwhNSDqFnzYkETTOPBhC1xhx7bCIkXQc3H/yT28D4PgnPkFLULyM+pYFDUEkyJrIKRJdE96UDSvPyczhYeMgK60FkyYMyKasJ7a84x034h7UNYjDRs+djQm7pER3KIqboySS7CjMPHe4JelKZwsxn17+vZ/5NN88bn/v7Tz08INceOGFANx8003cfNNN3/IcwPVvfydaSKgnPK2sBIusbHcVTJjSINQlKT0qkTOI0E4GEeBuqAlrAsTpaWaffCEKbgMO9OqjmtuCvlDN/JZhAmH6HZ953oFKbiIoCbUZZ8fJXef/PfM0Z7/sUlwC70aSTrBAd0Jhyo1tfz4UYi+Xh1dwUKkDigy7eO5rT+FrRWKlysSbr71uL/DuOGChU/dC2Aah0jGuv/bHx0awYySCzkBGhcYOJcjzOaRLLrvsQ0JCYgeyMM+JP3rwYa66+ko200vGT6MQuTELVAPTjqjivhDZQfqgSwYUIZShqInw7F9/nffd8X7qqjjGpINxBSszMzvfYhKkDmgd0k2f6aoIh3QmGivhuo/9ijDjCAfiKL2jUTGfmdhRvfHlP3mET33yN9i2Z+lqhDTUhvKmyRDZi7LZQZ1kM7Nn0MLCjPiQGNu6cvfdn+L//PEjSD9E8hDBFmmITdS+I1SYQyDPtL1UO+XRX8CHTDn3hGlhq0GwsMaOzgjddNnLL/3QJmXMO92hzIVd63zp4Qd45q+e5YqrroAIZg9qOK6BezABqzvROyWMLkEn0F5JYVhzfunffIRPHP+PrKlwztkbOo7KEH88dYqDaxnyinXECwiY9+EpcSbprDoz2Q4nMFGkg8pE0kCuuvKq2Gw2w+UDiJLywiOPPcbLj53DiROOx9DHlA4UlB1bnAlhZTpDglI2OJWFWSAdPeCrX/1Lvu97v4feRutJmdAUmHcigiyBhlIpRK5MDuaByx6fnQIJloE2iImNftVmmZE3/tCVsRw5GDDgjJFTYm2N2iqaM4SRKQwlX6gizAEyCCdb2TIzofv6+1zfciQXpmmim+2z04t2tIgYutCY7ds+9S13jh7dkM1BkNFZYYiwiNLNyCR02SAOoqOqGgeAsHjgMs4uAUf8gKEXByHG0bzgDt0M946mjJuQMAxBGTpqaOwbH4o7qO6BZeznFgDBT5shp+Fc94TmSZAwcAPv9Mh7oCSsqZK8s1WnrYH1hHWh1pNsu+Gts1sFaZV+ahcDhIxWIXfAOmIZbcGa1sFtw6i6AxeaKNUVWGlpi7cBi5vuEFesGVglTEndyHXF2w6sMltFiyxUc9SDtQdYZ5UO4iwmdBMmazRhwARtTDI6lxBkWcfpCGji+90EkhHIfiuDpjDZDFYImUcWoyHRGCrnQmkHeBhhgVig4jRtVAo9NyCIvFCZUA+6gIa345omKjCJMDGwT3Oo1ogQSheERiOhrUGMVpOwMqj9ikSgfUcVkL5i3mhUwiaaxECRPegSlDDEhj5aWkKjI7biMTo36g0zZxc7MpkuTrSG+5ByCkZD2XU7KgA3vuXGi545fPZJVTAqc5uoGkjqpAhCAmNmCkekswIlhB3BEUlYzJh3IDOnxiFBCgjpZIeiwhYIy2QyNQVl3wsTVmDGraHMpOh07STNWOjQnXTAboH9/wuJHf/j8384Cv7d//Xuv/QhoIw+u3Sm1AhjFCRXJjKzloFVTXBX1CcqHZeKh1DYjVQnHZMgbKYmRoy7gDZEKuqNbjIIiQU5EqozmiouQwTttqegyQg6STuijWJD3U5tM7LlqZSkHliMeA4cs8FfzTqaZozKYY/RKQvoEgiGm+7zV9BkiDVDFnFQY+6jOSh7zuoygY2qjNm41k70fe7XBXyHSANzxMecjTZou8Lcje7plXBGm/X3v/B5aRL3E6MjaSGI7TGNrdhqWARE308MmA8BqgfJVtwV3wHUPSk3amNfAGV/NtbBSOwU+zBs1yEM+krYbhQGN6Ah4eM6Oh6Ktf7vr/nC76fPf/Hzj8A3deqffOKJ/3DxpZe+1Ltcob6jUsgBa+zFMjHcKolCSxUkgwoasNM92NKR00+XH4GdKSWcXSRCG6mnwcA69L1kLgFbcVIE4goyGNoaiqqw2zfEr/vDn3jDndx/Ggq/WNGTa374KtdWOOQbmM/DiASzM0QZhG0EJWTEoFS6zcBKzhP0iulM0qGF9sho1gGH+0pOM+FjzuzDWcUA7TQfryIg4CIkXxGZkDlxsCyv/NznPvfICxb7Iga84P7FF1zwI+e/9Lz7zr3oYvIEBIQ52TN1MjYmrF5QgtYqZx05wGK7bxpmFk0owepB2BZNZbxmYJk6dWad6KFMIhzaITjMeeLZk9s4a1J54I/++OjTTz/9bV+3+f+3fmMOZit+5gAAAABJRU5ErkJggg==

=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
+	# $(MAKE) clean
 
 	dh_clean 
 
@@ -82,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	# dh_shlibdeps                      # Uncomment this line for publishing!
+	# dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb

## easylist 0.3.26

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: za 30. apr 03:05:01 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: di 3. mei 19:56:42 2011
 # Project:  easylist.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro

=== debian/changelog ===
easylist (0.3.26) unstable; urgency=low

  * Changed default sync website to http://easylist.willemliu.nl
  * Changed default sync URL to http://easylist.willemliu.nl/getList.php
  * Minor improvements to the About box.

 -- Willem Liu <willem.liu@gmail.com>  Sat, 3 May 2011 19:53:57 +0200

=== debian/rules ===
--- 
+++ 
@@ -83,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	# dh_shlibdeps
+	# dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb

## easylist 0.3.27

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: di 3. mei 19:56:42 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: do 5. mei 11:22:22 2011
 # Project:  easylist.pro
 # Template: app
-# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
+# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -161,7 +161,7 @@
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
-	$(QMAKE) -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
+	$(QMAKE) -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -174,4 +174,3 @@
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
 ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
-../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:

=== debian/changelog ===
easylist (0.3.27) unstable; urgency=low

  * Added confirmation prompt when deleting List.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 05 May 2011 10:43:11 +0200

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  orientation. The app can sort checked items to the bottom and/or from A-Z.
  As a bonus it has a nice slide up/down transition effect when switching
  between List view and Edit list view modes. Multiple lists is supported.
+ You can also sync with a list created on the website: http://www.willemliu.n/qt/maemo/easylist/
 XSBC-Maemo-Display-Name: EasyList
 XSBC-Bugtracker: mailto:willem.liu@gmail.com
 XB-Maemo-Icon-26: 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

## easylist 0.3.28

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: do 5. mei 11:22:22 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: vr 6. mei 11:14:19 2011
 # Project:  easylist.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro

## easylist 0.3.29

=== debian/changelog ===
easylist (0.3.29) unstable; urgency=low

  * Merged with keep backlight on code from Ade.

 -- Willem Liu <willem.liu@gmail.com>  Tue, 08 Nov 2011 21:51:00 +0200
